@font-face {
  font-family: Headline;
  src: local('BGL Headline Regular'), local('BGLHeadline-Regular'), local('BGLHeadline Regular'), url(./fonts/BGLHeadline-Regular.ttf);
}

@font-face {
  font-family: Lato-Regular;
  src: local('Lato Regular'), local('Lato-Regular'), url(./fonts/Lato-Regular.woff2) format('woff2');
}

@font-face {
  font-family: Lato-Heavy;
  src: local('Lato Heavy'), local('Lato-Heavy'), url(./fonts/Lato-Heavy.woff2) format('woff2');
}

body {
  font-family: Lato-Regular, Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1;
}

h1 {
  font-size: 1.3em;
  font-weight: bold;
  margin: 0;
  line-height: 47px;
}

h2 {
  font-size: 1.1em;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

h2 span {
  font-weight: normal;
}

h3 {
  font-size: 1.4em;
  font-weight: bold;
  margin: 0;
}

.full-width-img {
  width: 100%;
  margin-top: 1vw;
}

#logo {
  margin-top: 20px;
  width: 100%;
}

#logo img {
  width: 20vw;
  max-width: 250px;
}

#main-heading-container {
  display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: 100%;
    width: 100%;
}

.flex-col {
  display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

#last-act {
  display: flex;
  flex-direction: row;
  align-self: end;
  font-size: 14px;
  margin-bottom: 0;
  text-align: right;
  float: right;
}

#main-heading {
  font-family: Headline;
  color: #003C74;
  font-size: 2.5vw;
  padding-bottom: 0;
  margin-bottom: 0;
  line-height: 1;

}

.row {
  margin-top: 1vw;
}

.new-page {
  page-break-before: always;
}

.section-heading {
  display: flex;
}

.section-heading h1 {
  font-family: Headline;
  color: #003C74;
  font-size: 3vw;
}

.section-heading img {
  width: 2.5vw;
  margin-right: 0.5vw;
}

.icon-heading h2 {
  font-family: Lato-Heavy;
  color: #003C74;
  font-size: 2.2vw;
  margin-left: 0.5vw;
}

.info {
  font-weight: bold;
  line-height: 1.5;
}

.blue {
  color: #243f56;
}

.red {
  color: #dbc0a9;
}

.bg-blue {
  background-color: #243f56;
  color: #fff;
}

.bg-red {
  background-color: #dbc0a9;
  color: #fff;
}

.cols-2 {
  column-count: 1;
}

.cols-3 {
  column-count: 1;
}

header.col-12 {
  position: relative;
  padding: 0;
}

.icon-heading {
  padding-top: 10px;
  padding-left: 10px;
}

.info-right {
  margin-left: 72px;
}

.snow-info span{
  line-height: 2;
}
.pdf-link {
  margin-top: 20px;
}

.pdf-link img {
  width: 40px;
  height: 40px;
  float: right;
  margin-bottom: 5px;
}

.weather {
  text-align: center;
  display: flex;
  justify-content: space-between;
}

.weather div {
  text-align: center;
}

.weather img {
  width: 50px;
  height: 50px;
}

.icon-heading {
  display: flex;
}

.icon {
  height: 25px;
}

.semi-footer span {
  font-size: 1.2vw;
}

.semi-footer a {
  text-decoration: none;
  color:black;
}

.nomargin h2{
  margin-left: 0;
  padding-left: 0;
}

.nomargin div{
  margin-left: 0;
  padding-left: 3px;
}

footer {
  font-family: Lato-Regular;
  background: linear-gradient(90deg, rgba(0,105,180,1) 0%, rgba(0,72,153,1) 100%);
  color: white;
  display: flex;
  justify-content: space-between;

}

footer p {
  margin-bottom: 3px;
}

footer a {
 color:white;
 text-decoration: underline;
}

#footer-left {
  padding: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
}

#footer-right {
  padding: 10px;
  padding-bottom: 20px;
  align-self: flex-end;
}

.twoCols {
  column-count: 2;
  flex: 0 0 66.666666%;
  max-width: 66.666666%;
  padding-right: 0px;
  padding-left: 15px;
}

.linkNoDecoration {
  color: #003C74;
  text-decoration: none;
  background-color: transparent;
}

.divider {
  border-bottom: 1px solid #ddd;
  padding-bottom: 15px;
}

@media screen {
  #logo img {
    display: none;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1200px;
  }
}


@media (min-width: 1000px) {
  body {
    font-size: 18px;
  }

  #main-heading {
    font-size: 35px;
  }

  .icon-heading h2 {
    font-size: 30px;
  }

  .section-heading h1 {
    font-size: 40px;
  }

  .icon {
    height: 35px;
  }

  .info-right {
    margin-left: 100px;
  }

  .section-heading img {
    width: 45px;
  }

  .semi-footer span {
    font-size: 16px;
  }

  footer {
    font-size: 16px;
  }
}

@media (max-width: 575px) {
  div .col-4,  div .col-12 {
    padding: 5px;
  }

  .twoCols {
    flex: 0 0 100%;
    max-width: 100%;
    column-count: 1;
    padding-right: 15px;
    padding-left:  15px;
  }

  #last-act {
   font-size: 10px;
  }

  #main-heading {
    font-size: 16px;
    padding-left: 0;
    margin-left: -20px;
  }

  .icon-heading {
    margin-left: 10px;
  }

  .icon-heading h2 {
    font-size: 16px;
  }

  .section-heading {
    margin-left: 10px;
  }

  .section-heading h1 {
    font-size: 20px;
  }

  .section-heading img {
    width: 20px;
  }

  .semi-footer span {
    font-size: 10px;
  }

  footer {
    font-size: 10px;
  }
}

@media print {
  html, body {
    font-size: 16px;
  }

  h1 {
    font-size: 1.5em;
  }

  .container {
    max-width: 100%;
  }

  footer {
    position: relative;
    top: 100px;

  }

  .row {
    page-break-inside: avoid;
  }

  .cols-3 {
    column-count: 3;
  }

  .col-print-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }

  .col-print-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
}


